Installation requirements and recommendations

Your environment requires specific hardware and software to run McAfee® ePolicy Orchestrator® (McAfee® ePO™) software. Review these requirements and recommendations before installing your McAfee ePO software to make sure that your installation is successful.

Tip: Run a pre-installation audit to make sure that your environment meets the minimum requirements for a successful installation. For information about downloading and using the tool, see the McAfee ePO Pre-Installation Auditor Release Notes.